@charset "UTF-8";

/*------------------------------------------------------------------------------------------
Global
------------------------------------------------------------------------------------------*/

html, body {
	/*height: 100%;*/
}

body, td, th {
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

body {
	background: #01588e url(../new_images/bg-1.jpg) no-repeat top right;
	margin: 0px;
}

#header {
	width:100%; height:110px;
}

#header-logo {
	float: right;
	padding-right:60px;
	width: auto;
	height:100px;
	padding-top:10px;
}

#header-address {
	padding-top:25px;
	padding-left:30px;
	float:left;
	width: 340px;;
	height:85px;
}

#address {
	padding-top:17px;
	padding-right:10px;
	float:left;
	width:auto;
	Height:43px;
	font-weight:bold;
	}

#phoneicon {
	float:left;
	width:60px;
	height:60px;
	background-image:url(../new_images/phone.png);
	}

#phonenumber {
	padding-top:20px;
	padding-left:10px;
	float:left;
	font-weight:bold;
	font-size:16px;
	Height:40px;
	width:auto;
	}

/*------------------------------------------------------------------------------------------
Slideshow
------------------------------------------------------------------------------------------*/

/*** set the width and height to match your images **/

#slideshow {
    position: relative;
    height:202px;
	width:570px;
	float:left;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

img.plain {
	background-color: transparent;
	border: medium none;
}

a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

form {
	margin: 0px;
        margin-left:0px;
	padding: 0px;
}

.bg_body {
	/*background: url(../new_images/bg_content.jpg) no-repeat center top;*/
	height: 100%;
	width: 100%;
}

.bg_top {
	background: url(../new_images/bg_masthead.jpg) no-repeat top center;
	height: 397px;
	width: 100%;
}

.bg_masthead {
	background: url(../new_images/bg_masthead.jpg) no-repeat top center;
	height: 100%;
	width: 100%;
}

.footercontainer {
	margin: 0px auto;
	width: 920px;
}

.mastcontainer {
	margin: 0px auto;
	width: 920px;
}

.bodycontainer {
	margin: 0px auto;
	width: 920px;
}

a.button {
	background: url(../new_images/button_bg.gif) top right no-repeat;
	color: #ffffff;
	display: block;
	height: 20px;
	margin-top: 8px;
	padding: 0px 6px;
	text-align: right;
	text-decoration: none;
}

a.button:hover,
a.button_normal:hover,
a.button_long:hover {
/*	background: url(../new_images/../index.php?element=button_bg.gif) top right no-repeat;*/
	text-decoration: none;
}

a.button span {
	cursor: pointer;
	float: left;
	padding-top: 2px;
}

a.button_normal {
	background: url(../new_images/button_bg.gif) top right no-repeat;
	color: #ffffff;
	display: block;
	height: 20px;
	width: 140px;
	margin-top: 8px;
	padding: 0px 6px;
	text-align: right;
	text-decoration: none;
	padding-top: 2px;
}

a.button_normal span {
	cursor: pointer;
	float: left;

}

a.button_long {
	background: url(../new_images/button_bg.gif) top right no-repeat;
	color: #ffffff;
	display: block;
	height: 20px;
	width: 228px;
	margin-top: 8px;
	padding: 0px 6px;
	text-align: right;
	text-decoration: none;
	padding-top: 2px;
}

a.button_long span {
	cursor: pointer;
	float: left;

}

h1 {
	color:#000000;
	font-size:18px;
	margin-bottom: 6px;
	margin-top:0px;
	padding-top:0px;
}


/* --- GENERAL --- */

.body {
	margin: 0px auto;
	width: 920px;
}

.clear {
	clear: both;
}

/*------------------------------------------------------------------------------------------
Header
------------------------------------------------------------------------------------------*/

bg_header {
	height: 297px;
	width: 920px;
}

.top_nav {
	color: #acc344;
	float: right;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	text-align: center;
	width: 263px;
}

.admin_header {
	height: 22px;
	float: left;
	margin-top: 50px;
	margin-left: 100px;
}
/*------------------------------------------------------------------------------------------
Nav
------------------------------------------------------------------------------------------*/

.header_nav {
/* 	background: #603713 url(../new_images/../index.php?element=mainnav_on.gif) 0 0 repeat-x; */
	background: #0174b3 url(../new_images/mainnav_off.gif) 0 0 repeat-x;
	border-left: #0174b3 1px solid;
	float: left;
	height: 40px;
/*	margin-top: 70px; */
	margin-top: 0px;
/* 	width: 648px; */
	width: 919px;
}

.header_nav ul {
	background: #0174b3 url(../new_images/mainnav_on.gif) 0 0 repeat-x;
	list-style: none;
	margin: 0px;
	padding: 0px;
/* 	width: 648px; */
	width: 756px;
}

.header_nav li {
	display: block;
	float: left;
	position: relative;
	text-align: center;
	width: 108px;
}

.header_nav li a {
	background: url(../new_images/mainnav_off.gif);
	border-right: #0174b3 1px solid;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
}

.header_nav li a:hover {
	background: url(../new_images/mainnav_on.gif);
	text-decoration: none;
}

.header_nav li ul {
	background: #0174b3 none repeat scroll 0 0;
	display: none;
	left: 0px;
	padding: 4px;
	position: absolute;
	top: 40px;
	text-align: left;
	width: 150px;
}

.header_nav li ul li {
	background: #0174b3 none repeat scroll 0 0;
	border: medium none;
	color: #FFFFFF;
	display: block;
	float: none;
	height: 40px;
	line-height: 40px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
	white-space: nowrap;
	width: 150px;
}

.header_nav li ul li a {
	border: 1px solid #0174b3;
	display: block;
	padding: 0 5px;
	width: 140px;
}

.header_nav li:hover ul,
.header_nav li.over ul {
	display: block;
}


/*------------------------------------------------------------------------------------------
Search
------------------------------------------------------------------------------------------*/

.search {
	background: url(../new_images/mainnav_off.gif);
	border-right: #603713 1px solid;
	display: block;
	float: left;
	height: 31px;
	margin-top: 0px;
	padding-left: 19px;
	padding-top: 9px;
	width: 251px;
	margin-left:105px;
}

.search_box {
	border: #e3d7cc 1px solid;
	float: left;
	height: 19px;
	margin-right: 10px;
	width: 183px;
}

/*------------------------------------------------------------------------------------------
Page Header
------------------------------------------------------------------------------------------*/

.page_header {
	background: url(../new_images/index_hdr_bg.png) top center no-repeat;
	border-left: # 1px solid;
	border-right: # 1px solid;
	clear: both;
	height: 210px;
	overflow: hidden;
	padding: 20px;
	width: 880px;
}

.page_header img {
	background: #ffffff;
	border: #ffffff 1px solid;
	display: block;
	float: left;
	padding: 3px;
}

.header_text {
	/*background: url(../new_images/hdr_intro_bg.gif);*/
        background-color:#ffffff;
	border: #FFFFFF 1px solid;
	float: left;
	height: 188px;
	padding: 10px 10px;
	margin-left: 18px;
	width: 258px;
}

/*------------------------------------------------------------------------------------------
Content
------------------------------------------------------------------------------------------*/

.content {
	background-color: #2ea6e3;
	clear: both;
	padding: 20px;
	width: 880px;
}

.column_small {
	background: url(../new_images/bg_column_body.gif) repeat;
	float: left;
	margin-right: 20px;
	padding-top: 20px;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 5px;
	width: 240px;
	min-height: 275px;
	_height: 275px;
}

.column_large {
	background: url(../new_images/bg_column_body.gif) repeat-x;
	float: left;
	margin-right: 20px;
	padding: 20px;
	width: 540px;
	min-height: 275px;
	_height: 275px;
}

.column_right {
	background: url(../new_images/bg_column_body.gif) repeat-x;
	float: left;
	padding: 20px;
	width: 240px;
	min-height: 275px;
	_height: 275px;
}

.column_small h1,
.column_right h1 {
	background: url(../new_images/bg_heading_1_column.jpg) no-repeat;
	color: #ffffff;
	font-size: 18px;
	height: 35px;
	line-height: 35px;
	margin: -20px;
        margin-left:-10px;
        margin-right:-30px;
	padding: 0px 20px 25px 20px;
}

.column_large h1 {
	background: url(../new_images/bg_heading_2_column.jpg) no-repeat;
	color: #ffffff;
	font-size: 18px;
	height: 35px;
	line-height: 35px;
	margin: -20px;
	padding: 0px 20px 25px 20px;
}

.content h2 {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

table.content_3_column {
	background-color: #2ea6e3;
}

table.content_3_column td {
	height: 20px;
	vertical-align: top;
}

table.content_3_column td.column {
	background: #ffffff url(../new_images/bg_column_body.gif) 0px 35px repeat;
	width: 280px;
}

table.content_3_column td.column div.column_small {
	background: none;
	margin: 0px;
	float: none;
}


/*------------------------------------------------------------------------------------------
Footer
------------------------------------------------------------------------------------------*/

.footer {
	background: url(../new_images/footer_bg.jpg) top center no-repeat;
	color: #ffffff;
	height: 251px;
}

img.logo {
	background-color: transparent;
	border: none;
	padding: 0px;
}

.footer p {
	margin: 9px 0px 9px;
}

.footer h2 {
	color: #ffffff;
	font-size: 1.5em;
	margin: 0px;
}

.footer_address {
	border-right: 2px solid #e7d9ce;
	float: left;
	height: 167px;
	padding: 10px;
	width: 360px;
}

#footer-logo {
	width:359px;
	height:59px;
	background-image:url(../new_images/footer-logo.jpg);
	}
	
#footer-address-left {
	float:left;
	font-weight:bold;
	margin-top:20px;
	}	

#footer-address-right {
	float:right;
	font-weight:bold;
	margin-top:20px;
	}

#footer-address-bottom {
	font-weight:bold;
	margin-top:20px;
	}	

.footer_map {
	height: 167px;
	width: 350px;
	border-right: 2px solid #e7d9ce;
	float: left;
	padding:10px;
}


.footer_nav {
        margin-top:15px;
	float: left;
	height: 122px;
	padding: 12px 0px 15px 25px;
	width: 108px;
}

.footer_nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-color: #0083c6;
	width: 113px;
}

.footer_nav li {
	background: url(../new_images/bg_footer_nav_off.gif) top left no-repeat;
	height: 26px;
	width: 113px;
}

.footer_nav li.last {
	height: 24px;
}

.footer_nav li a {
	color: #ffffff;
	display: block;
	font-weight: bold;
	height: 24px;
	padding-left: 7px;
	line-height: 24px;
	text-decoration: none;
	width: 106px;
}

.footer_nav li a:hover {
	background: url(../new_images/bg_footer_nav_on.gif) top left no-repeat;
	text-decoration: none;
}

.footer_copyright {
	background: url(../new_images//*footer_btm_bg.gif*/);
	clear: both;
	color: #e7d9ce;
	font-size: 0.8em;
	height: 12px;
	padding: 10px 20px;
	text-align: right;
}

.footer_copyright span {
	float: left;
}

.footer_copyright a {
	color: #e7d9ce;
	font-weight: normal;
}

.footer_copyright a:hover {
	color: #ffffff;
	text-decoration: none;
}

a.ntech_media {
	font-style: italic;
	font-weight: bold;
	padding-right: 12px;
}


/*------------------------------------------------------------------------------------------
Sponsors
------------------------------------------------------------------------------------------*/

.sponsors,
.full_width {
	background: url(../new_images/sponsors_bg.gif) repeat-x;
	clear: both;
	padding: 20px;
	width: 840px;
}

.sponsors h1,
.full_width h1 {
	background: url(../new_images/bg_heading_3_column.jpg) no-repeat;
	color: #563922;
	font-size: 18px;
	height: 35px;
	line-height: 35px;
	margin: -20px;
	padding: 0px 20px 25px 20px;
}

.full_width {
	background: url(../new_images/bg_column_body.gif) repeat-x;
}

.sponsor_bar {
	border: #e8d5c5 1px solid;
	background: #f5e4d5;
	margin-top: 18px;
	padding: 4px;
}

.sponsor_bar_inner {
	background: #FFFFFF;
	height: 61px;
	width:805px;
	overflow:hidden;
	padding: 14px 0px;
	z-index:999;
}

.sponsor_bar_control_left {
	float: left;
}

.sponsor_bar_control_right {
	float: right;
}

.sponsor_bar_control_left img,
.sponsor_bar_control_right img {
	background-color: transparent;
	border: medium none;
	padding: 0px;
}

.sponsor_list {
	width: 1000px;
	height:61px;
	z-index:1;
	
}

.sponsor_list img {
	margin-left:10px;
	margin-right:10px;
	border:0px;
	padding:0px;
	background-color:transparent;
}




/*------------------------------------------------------------------------------------------
News
------------------------------------------------------------------------------------------*/
h2.news {
	font-size: 1.5em;
	margin-bottom: 3px;
}

h4.news {
	font-size: 1.0em;
	margin-bottom: 5px;
	margin-top: 3px;

}

p.news {
	margin-bottom: 12px;
	margin-top: 5px;
}


/*------------------------------------------------------------------------------------------
Summary
------------------------------------------------------------------------------------------*/
h2.summary {
	font-size: 1.1em;
	margin-bottom: 3px;
	color:#00588e;
}

h4.summary {
	font-size: 1.0em;
	margin-bottom: 5px;
	margin-top: 3px;

}

p.summary {
	margin-bottom: 12px;
	margin-top: 5px;
}

hr.summary {
	background-color: #2ea6e3;
	border: medium none;
	color: #00588e;
	margin: 0px;
	padding: 0px;
	height: 1px;
}

/*------------------------------------------------------------------------------------------
Admin
------------------------------------------------------------------------------------------*/

.notice,
.error {
	margin:10px 0px;
	padding:10px;
	background-color:#ffffff;
	border:2px solid #00588e;
}

.admin_label {
	font-weight: bold;
	display: block;
	margin-top: 15px;
	margin-bottom: 5px;
}

.admin_button input {
	font-weight: bold;
	margin-top: 15px;
}
.admin_links img {
	background-color:transparent;
	border:medium none;
}

.admin_base_links {
	margin-top: 40px;
}

/*------------------------------------------------------------------------------------------
Contact
------------------------------------------------------------------------------------------*/

#frame { clear:both; width:860px; height:auto; background-color:#007abb; color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:10px;}
#contact-text { float:left; width:460px; height: auto; padding-left:70px; margin-top:40px;}

input.contact_submit {
    background:url("../new_images/contact_submit_roll.png") no-repeat top;
    width:90px;
    height:27px;
    display:block;
    border:0;
}


input.contact_submit:hover {
    background:url("../new_images/contact_submit_roll.png") no-repeat bottom; border:0;
}

/*------------------------------------------------------------------------------------------
Front Page Listings
------------------------------------------------------------------------------------------*/
#listing { width:260px; height:90px; background-color:#fff; margin-bottom:5px;}
.listing a { width:95px; height:75px; float:left; margin-top:7px; margin-left:7px;}
.listingname a{ width:150px;; height:20px;; float:left; margin-top:5px; margin-left:5px; font-size:14px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; color:#333; text-decoration: none;}
.listingtext a { width:150px; height:40px; float:left; font-size:10px; line-height:10px; margin-left:5px; color:#333; font-weight:normal; text-decoration: none;}
.listingprice a { width:150px; height:20px; float:left; margin-left:5px; margin-top:2px; font-size:14px; font-weight:bold; font-family:Verdana, Geneva, sans-serif; color:#333; text-decoration: none;}

/*------------------------------------------------------------------------------------------
Admin CSS
------------------------------------------------------------------------------------------*/
.err {
	color: #FF0000;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 0em;
	margin-right: 0em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border: solid 1px #FF0000;
	background-color: #FFBBBB;

}    

.warn {
	color: #FF5000;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 0em;
	margin-right: 0em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border: solid 1px #FF5000;
	background-color: #FFBB66;
}



.okay {
	color: #009900;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 0em;
	margin-right: 0em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border: solid 1px #009900;
	background-color: #AAEEAA;
}

/*------------------------------------------------------------------------------------------
Buying List
------------------------------------------------------------------------------------------*/

.property_display {
  background: white url(../new_images/listing_bg.jpg) right -5px;
}

.property_display td {
  color: black;
  height: 280px;
}

.property_display .spacing {
  height: 260px;
}

.property_display .imagenav {
  border: 1px solid #0174B3;
}

.imagenav {
  border: 1px solid #0174B3;
}

#mainpic {
  border: 1px solid #0174B3;
}

.smallpic {
  border: 1px solid #0174B3;
}

.pageListTop {
  margin-bottom: 10px;
}


.details_bar {
	background: #2EA6E3; 
	color: #FFFFFF;
	height: 40px;
	font-family: "Trebuchet MS", Verdana;
	font-size: 19px;
	text-align: left;
	padding-left: 20px;
}